Skip site navigation (1) Skip section navigation (2)

: Unable to load libsqlpg.so

From: Carlos Ojea Castro <carlosojea(at)leveltelecom(dot)es>
To: pgsql-interfaces(at)postgresql(dot)org
Subject: : Unable to load libsqlpg.so
Date: 2004-10-29 07:52:24
Message-ID: 4181F6B8.6090802@leveltelecom.es (view raw or flat)
Thread:
Lists: pgsql-interfaces
Hello:

I'm trying to use kylix3 and postgresql 7.4.1.

My distro was Debian Woody, kernel 2.20.
I make the link /usr/local/pgsql/lib/libpq.so pointing to libpq.so.2.2 
and connection with my database get fine.

But now, using Debian Sarge Testing, kernel 2.4.27 (I tried also with 
kernel 2.6.8-1) that link don't make things work anymore, I get the 
error 'Unable to load libsqlpg.so' and I cannot connect with my 
postgresql database.

Anyone knows how can I make my connection work again?

Thank you,
Carlos




pgsql-interfaces by date

Next:From: Jeff EckermannDate: 2004-10-29 13:51:17
Subject: Re: [ODBC] ODBC / MS-Access... linking a ms-access DB to a view...
Previous:From: Peter BenseDate: 2004-10-28 23:11:49
Subject: ADDENDUM *> ODBC / MS-Access... linking a ms-access DB to a view.

Privacy Policy | About PostgreSQL
Copyright © 1996-2014 The PostgreSQL Global Development Group